Tuesday, 16 September 2008

grails-selenium-0.5

I've just released a new version (0.5) of the selenium plugin, which fixes compatibility problems with Grails 1.0.3. Hopefully all is well now and I'd like to apologise to all the users out there who ran into problems. If you encounter any more issues, you can email me at paul@javathinking.com.

On another note, it would be cool to know how much a plugin is being used. For example, I've got no way of knowing if anyones actually using any of the plugins I've written so its hard to prioritise work. Perhaps we need a download counter to give a rough indication... ?

0 comments:

Post a Comment